from django.urls import path
from . import views

app_name = 'obs_minio'

urlpatterns = [
    path('upload/', views.upload_image, name='upload_image'),
    path('get_presigned_url/', views.get_presigned_url, name='get_presigned_url'),
]
